using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(menuName = "Actions/Tree")]
public class ActionTree : ActionAsset {

    public TreeTile treeTilePrefab;

    public override void Action(Tile targetTile)
    {
        base.Action(targetTile);

        TreeTile tree = TileManager.Instance.Build(targetTile, treeTilePrefab) as TreeTile;
    }
}
